ServerEvents.recipes(event => {

let transitional = 'create:fluid_pipe'
  event.recipes.createSequencedAssembly('create:smart_fluid_pipe', 'create:fluid_pipe', [
    event.recipes.createDeploying(transitional, [transitional, 'create:electron_tube']),
    event.recipes.createDeploying(transitional, [transitional, 'create:brass_sheet']),
  ]).transitionalItem(transitional)
    .loops(1)
    .id('create:smart_fluid_pipe')
})